<packet name="WaypointReplyMsg">
	<version number="1">
		<u32 name="num_waypoint">
		<array name="waypoint_array" count="var:num_waypoint">
			<str16 name="location">
			<u8 name="type">
			<u32 name="index">
		</array>
		<u32 name="selected_waypoint">
	</version>
</packet>